@import url("../css/fonts.css");
* {
  margin: 0;
  padding: 0;
}

html {
  font-size: 10px;
}

body {
  background-color: #f2f2f2;
  font-family: "Tahoma", sans-serif;
  min-width: 340px;
}

ul, ol {
  margin: 0;
}

li {
  display: inline-block;
}

button,
button:hover,
button:focus,
button:active {
  border-style: solid !important;
  outline: none !important;
}

a {
  color: #918686;
  text-decoration: none;
  -webkit-transition: .3s;
  transition: .3s;
  -webkit-box-shadow: none;
  box-shadow: none;
}

a:hover {
  text-decoration: none;
  color: #107fc9;
}

a:focus {
  color: inherit;
  text-decoration: none;
}

header {
  background-color: #107fc9;
  padding: 30px 0;
  -webkit-box-shadow: 0 0 20px rgba(0, 0, 0, 0.7);
  box-shadow: 0 0 20px rgba(0, 0, 0, 0.7);
}

header .head-container .head-link {
  font-size: 3rem;
  color: #fff;
  text-transform: uppercase;
}

header .head-container .head-link:hover {
  text-shadow: 1px 1px 2px #fff, 0 0 1em #fff;
}

header .quantity {
  font-size: 1.4rem;
  color: #fff;
  margin: 10px 0 0 0;
}

.commentary {
  margin: 30px 0;
  background-color: #fff;
  padding: 10px;
  border-radius: 10px;
  -webkit-box-shadow: 0 1px 5px rgba(0, 0, 0, 0.3);
  box-shadow: 0 1px 5px rgba(0, 0, 0, 0.3);
  font-size: 0;
}

.commentary .username {
  font-size: 2.4rem;
  color: #000;
  display: inline-block;
  margin-right: 20px;
}

.commentary .comment {
  font-size: 1.4rem;
}

.commentary .date {
  color: #918686;
  margin: 10px auto 20px;
  font-size: 1.4rem;
}

.commentary .useremail {
  font-size: 1.4rem;
  color: #918686;
}

.form-item {
  width: 100%;
}

.row-form {
  padding-bottom: 100px;
  margin-top: 50px;
}

.row-form .resp-label {
  font-size: 1.2rem;
  margin-left: 20px;
}

.user-img {
  max-width: 70px;
  height: auto;
  margin-right: 5px;
}

.preload {
  display: none;
  position: fixed;
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
  z-index: 20;
  background: url("../img/preloader.gif") 50% 50% no-repeat;
}

.form-alert {
  margin-top: 20px;
  display: none;
}

.sortlist {
  margin-top: 30px;
}

@media screen and (max-width: 540px) {
  .head-container {
    text-align: center;
  }
  .user-img {
    max-width: 50px;
    margin-right: 5px;
  }
}
